Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > Pro Tools TDM Systems (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 08-21-2006, 12:17 PM
TCLguy1 TCLguy1 is offline
Member
 
Join Date: Sep 2004
Location: Los Angeles, USA
Posts: 344
Default Is 10.4.7 supported ?

I am currently running 10.4.6, is the update to 10.4.7 Digi approved ?

Thanks
__________________
Best,
TCLguy
_________________________________________
12-Core Xeon 3.33, Antelope Audio Goliath, Logic, Live, PT12HD
Dual 2.7 G5, ProTools HD3, 2*192's, SSL Delta Link
iMac 3.0 , Abelton live
MacBook Pro, Logic X for Video
Reply With Quote
  #2  
Old 08-21-2006, 12:37 PM
Dopamine Dopamine is offline
Member
 
Join Date: Dec 1999
Posts: 1,497
Default Re: Is 10.4.7 supported ?

I would really lovr to get an answer for Digi. I just installed Tiger for a client and need to know if I can run software update. For some reason after I installed 10.4.0 it will not let me install the 10.4.6 updater.


On hold with Digi now....
__________________
http://www.phuturetrax.com
Reply With Quote
  #3  
Old 08-21-2006, 12:48 PM
crizdee's Avatar
crizdee crizdee is offline
Moderator
 
Join Date: Dec 2004
Location: Brighton, UK
Posts: 10,483
Default Re: Is 10.4.7 supported ?

Hi,

Digidesign PT 7.2 mac support page....

General Compatibility:

Pro Tools HD 7.0/7.1, Pro Tools LE 7.0/7.1, and Pro Tools M-Powered 7.0/7.1 are officially supported on Mac OS X 10.4.2, 10.4.3, 10.4.4, 10.4.5, 10.4.6, or 10.4.7 for PowerPC-based Macs

Pro Tools HD 7.2 is officially supported on Mac OS X 10.4.6 or 10.4.7 for PowerPC-based Macs

Pro Tools LE 7.1.1 and Pro Tools M-Powered 7.1.1 for Intel-based Macs are officially supported on Mac OS X 10.4.6 or 10.4.7 for Intel-based Macs

Pro Tools Academic 7.1.1 and Pro Tools M-Powered Academic 7.1.1 are officially supported on Mac OS X 10.4.6 for PowerPC-based Macs

About Mac OS X 10.4.7

August 16, 2006: Pro Tools HD 7.2, Pro Tools LE 7.1, and Pro Tools LE 7.1.1 have been officially qualified with Mac OS X 10.4.7

Media Station|PT 1.8.2 is NOT compatible with Mac OS X 10.4.7

Testing is in progress with Pro Tools M-Audio systems with Mac OS X 10.4.7

Pro Tools|HD & Pro Tools|HD Accel Systems (PowerPC Only)

Pro Tools HD 7.2 is officially supported on Mac OS X 10.4.6 and 10.4.7 (Tiger)

Pro Tools HD 7.1 is officially supported on Mac OS X 10.4.3, 10.4.4, 10.4.5, and 10.4.6

Pro Tools HD 7.0 is officially supported on Mac OS X 10.4.2, 10.4.3, 10.4.4, 10.4.5, and 10.4.6

Pro Tools HD 7 will not run on Mac OS X 10.3.9 (Panther) and earlier


Chris
__________________
PT MAC Troubleshooting... http://duc.avid.com/showthread.php?t=54888

Producer, Engineer,
UKmastering Mixing & Mastering
Blinders_Columbia top 40 UK album charts
Slow Readers Club_Build A Tower top 20 UK album charts

www.ukmastering.com


PT10.3.10 Mountain Lion HD6 accel Magma PE6R4 Control 24 MacPro 12 Core 3.46ghz UAD-2 Octo x2. Manley Vari-Mu, Manley Massive Passive, SSL VHD, ADL600, Grove Tubes ViPre, Tube-Tech CL-1B. Hafler TRM active monitoring.
Reply With Quote
  #4  
Old 08-21-2006, 05:23 PM
davip davip is offline
Member
 
Join Date: May 2001
Location: Seattle
Posts: 528
Default Re: Is 10.4.7 supported ?

Crizdee, what page are you looking at? On the Protools 7 Power Mac G5 PCIe page it says:

P{ro Tools HD 7.2 is officially supported on Mac OS X 10.4.6 and 10.4.7 (Tiger)
Pro Tools HD 7.1 is officially supported on Mac OS X 10.4.3, 10.4.4, 10.4.5, and 10.4.6
Pro Tools HD 7 will not run on Mac OS X 10.3.9 (Panther) and earlier

It used to continue by saying that OS 10.4.7 was being tested with PT 7.1, but that line has been removed.
__________________
Dual 2.3 GHz PowerPC G5
2.5GB RAM
OS 10.4.6
HD 2 Accel
PT 7.1cs9
192 I/O
Reply With Quote
  #5  
Old 08-21-2006, 06:29 PM
TCLguy1 TCLguy1 is offline
Member
 
Join Date: Sep 2004
Location: Los Angeles, USA
Posts: 344
Default Re: Is 10.4.7 supported ?


Thanks, yeah it looks like 7.1 and G5 PCI is not supporting 10.4.7....sounds a bit like, we will be left behind from now on. It's okay, I am used to it. Workaround: Shelf out 10G's and upgrade to PCIe...
T
__________________
Best,
TCLguy
_________________________________________
12-Core Xeon 3.33, Antelope Audio Goliath, Logic, Live, PT12HD
Dual 2.7 G5, ProTools HD3, 2*192's, SSL Delta Link
iMac 3.0 , Abelton live
MacBook Pro, Logic X for Video
Reply With Quote
  #6  
Old 08-21-2006, 06:40 PM
davip davip is offline
Member
 
Join Date: May 2001
Location: Seattle
Posts: 528
Default Re: Is 10.4.7 supported ?

No, it's not a question of PCI vs. PCIe. The page I quoted above was the G5 PCI page. It's a question of PT 7.1 vs PT 7.2.
__________________
Dual 2.3 GHz PowerPC G5
2.5GB RAM
OS 10.4.6
HD 2 Accel
PT 7.1cs9
192 I/O
Reply With Quote
  #7  
Old 08-21-2006, 07:34 PM
Ray Lyon Ray Lyon is offline
Member
 
Join Date: Dec 1969
Location: Waynesville, NC
Posts: 726
Default Re: Is 10.4.7 supported ?

"Pro Tools HD 7.0/7.1, Pro Tools LE 7.0/7.1, and Pro Tools M-Powered 7.0/7.1 are officially supported on Mac OS X 10.4.2, 10.4.3, 10.4.4, 10.4.5, 10.4.6, or 10.4.7 for PowerPC-based Macs"

vs

"Pro Tools HD 7.1 is officially supported on Mac OS X 10.4.3, 10.4.4, 10.4.5, and 10.4.6"

Huh? Is 10.4.7 compatible with PT 7.1 or not?
__________________
Ray Lyon
www.raylyon.com

• Mac Pro 5,1 flashed 2009 model 4,1
• 12-core 2.93ghz "Westmere", 64 GB RAM
• OS 10.13.6 High Sierra, PT 2019.5
• One plug-in too many, but I really like FabFilter Pro-Q 3
• Avid HDX, Revive Audio modded Avid 192 I/O
• Avid MIDI I/O, Avid Command|8
• 256GB SSD, (2) 2TB ext. drive
• NVIDIA GeForce GTX 960 2048 MB
• Samsung 34" SE790C display (3440x1440), Acer 23" A231H Display
Reply With Quote
  #8  
Old 08-21-2006, 07:48 PM
Avid's Avatar
Avid Avid is offline
Administrator
 
Join Date: Apr 1998
Location: Worldwide
Posts: 9,512
Default Re: Is 10.4.7 supported ?

In addition to that mistake in the first line you quoted, that whole redundant "general compatibility" section on the Mac OS X page was confusing.

It should be clearer now on the Mac OS X 10.4 page linked from the compatibility section of all Tiger-compatible Pro Tools systesms:
Mac OS X 10.4 Requirements with Pro Tools 6 & 7

This information is correct:
Quote:
Pro Tools|HD & Pro Tools|HD Accel Systems (PowerPC Only)
  • Pro Tools HD 7.2 is officially supported on Mac OS X 10.4.6 and 10.4.7 (Tiger)
  • Pro Tools HD 7.1 is officially supported on Mac OS X 10.4.3, 10.4.4, 10.4.5, and 10.4.6
  • Pro Tools HD 7.0 is officially supported on Mac OS X 10.4.2, 10.4.3, 10.4.4, 10.4.5, and 10.4.6
  • Pro Tools HD 7 will not run on Mac OS X 10.3.9 (Panther) and earlier
  • Pro Tools HD 7.1, 7.0, and 6.9.2 not tested with 10.4.7
As is this information on the same page:
Quote:
About Mac OS X 10.4.7
  • August 16, 2006: Pro Tools HD 7.2, Pro Tools LE 7.1, and Pro Tools LE 7.1.1 have been officially qualified with Mac OS X 10.4.7
  • Media Station|PT 1.8.2 is NOT compatible with Mac OS X 10.4.7
  • Testing is in progress with Pro Tools M-Audio systems with Mac OS X 10.4.7
Apologies for the confusing typo on the previous revision of that page.

10.4.7 was tested and qualified with all currently shipping versions of Pro Tools LE (7.1 and 7.1.1) and Pro Tools HD 7.2.

That doesn't mean that earlier versions such as PTHD 7.0 or 7.1 are incompatible, but since they were not tested, they are not officially supported.
__________________
Administrator
Avid Pro Audio Community
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
How many CPU supported Raggi Pro Tools 10 1 12-01-2011 11:48 AM
10.3.3 - when will it be supported? charles maynes Pro Tools TDM Systems (Mac) 3 05-05-2004 12:36 PM
SSC not supported in PT 6 with OSX ??? WHAT? Ray Fabi Pro Tools TDM Systems (Mac) 188 01-16-2003 11:19 PM
2nd IDE HDD not supported BMP 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 1 10-27-2000 06:51 AM
why is os 9.0 still not supported? slinky 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 4 12-21-1999 11:59 PM


All times are GMT -7. The time now is 03:07 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com